{
	"name": "GaidUtil",
	"id": "Tidu-GaidUtil",
	"version": "0.0.1",
	"description": "获取gaid插件",
	"_dp_type":"nativeplugin",
	"_dp_nativeplugin":{
		"android": {
			"plugins": [
				{
					"type": "module",
					"name": "Tidu-GaidUtil",
					"class": "com.tidu.util.gaid.GaidUtilModule"
				}
			],
			"integrateType": "aar",
			"minSdkVersion" : 16
		}
	}
}
